Subject: FW: Proposal to Change "Commercial Support" peer group label to "Professional Services"
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Jun 2001 09:28:43 -0700 (PDT)

There apparently was a proposal made at the last VP PRC Committee meeting to retitle the Commercial Support peer group to "Professional Services" (see note below).  Let me know if you are opposed to this, otherwise I will indicate ETS' support for this change later this week.
Gary

 -----Original Message-----
From: 	Oxley, David  
Sent:	Friday, June 01, 2001 12:42 PM
To:	Beck, Sally; Colwell, Wes
Cc:	Kean, Steven; Olson, Cindy; Lynch, Drew; Pieper, Kalen; Jones, Robert W.- HR Exec; Barnard, Marla; Joyce, Mary; Smith, Gary; Corteselli, Gina
Subject:	Proposal to Change "Commercial Support" peer group label to "Professional Services"

At the VP PRC meeting last Wednesday, Dave Delainey proposed we consider retitling the Commercial Support peer group as above. Apparently this suggestion was made and broadly supported at a policy committee meeting a few weeks ago. The suggestion is that the Support label is seen rather negatively across the organisation and the new label may be an improvement.

The VP PRC Committee resolved that they would be open to supporting a change, subject to the senior leads from across CS providing their views/support.

I volunteered to circulate this note to the 2 of you in EWS and ask my colleagues from HR to share with their CS leads to solicit their views before returning to the committee late next week with summarised reaction. Perhaps you would provide me with your views and a vote for or against? 

I would strongly recommend that we do broadly discuss this outside a small circle of people.

David